<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>Exercise Pseudo Class</title>
</head>

<body>

<ul>
    <li><a href="https://www.simplonlyon.fr">Simplon Lyon</a></li>
    <li><a href="https://www.google.fr">Google</a></li>
    <li><a href="http://localhost/">Localhost</a></li>
</ul>

<a class="go-to" href="#">Go to content</a>


</body>

</html>